/* Styles personnalisés pour l'intranet de la Ville de Victoriaville */

/* Logo d'entête */
.header .logo.ir { width: 160px; height: 47px; background-image: url(/sites/intranetvicto/medias/hdr_logo.svg); }
.mobile-header-logo { left: 55px; bottom: 12px; width: 100px; height: 29px; background-image: url(/sites/intranetvicto/medias/hdr_logo.svg); }
.ie8 .header .logo.ir { background-image: url(/sites/intranetvicto/medias/hdr_logo.png); }

/* variante propre à l'accueil, si applicable */
/*.home .mobile-header-logo {  }*/

/* entêtes de page */
.page-header.has-bg { background: #313131; }

/* Logo de bas de page */
.copyright .logo.ir { width: 90px; height: 70px; background-image: url(/sites/intranetvicto/medias/ftr_logo.svg); }
.ie8 .copyright .logo.ir { background-image: url(/sites/intranetvicto/medias/ftr_logo.png); }

/* Typographie */
body, input, select, textarea, 
.mfp-container, .media-box, .media-boxes-load-more-button, .media-boxes-filter, 
.media-boxes-drop-down-menu > li > a, .media-boxes-drop-down-header, .media-boxes-search { font-family: omnes-cond, Arial, sans-serif; }

h1, h2, h3, h4, .styled-table th, .action-list.heading-tag .bt-action, .content-nav strong, .titre-separateur, .nav-matrix,
.heading-link, .event-list strong, .filter-select label, .filter-select select, .filter-select input, #formTag .heading-tag > .bt-action,
.news-summary, .news-title-style, .event-location, .event-info, .side-activites strong, .side-events li strong, .side-avantages, .footer-info, .modal-picker .titre-bloc { font-family: omnes-semicond, sans-serif; }

.bt-action, .nav-toggle strong, .nav-submenu a, #mobile-nav, .side-events h2, .side-title-highlight,
.news-category strong, .sidebar h5, .sidebar-mobile h5, .newsletter-box, .newsletter-box #mce-EMAIL, .copyright-nav li > a { font-family: omnes-semicond, Arial, sans-serif; }

h1, h2, h3, h4 { font-style: italic; }
.inner-content strong { font-weight: 600 !important; }

/* DARK MODE */

/* Arrière-plans et styles globaux */
.main { background-color: #313131; }
.header { background-color: #4c4c4c; }
.footer { background-color: #3b3b3b; }
.page-header { border-color: #313131; }
.content { box-shadow: none; }
.inner-content { background-color: #242424; box-shadow: none; color: #e6e6e6; }
.inner-content h1, .inner-content h2, .inner-content h3, .inner-content h4, .inner-content h5 { color: #e6e6e6; }
.monospace { font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace; }
.showInLightbox { cursor: zoom-in; }
.muted p { opacity: 1.0 !important; }
.bouton-accent { text-transform: none !important; }
.margin-bottom { margin-bottom: 1.5em !important; }
#alert-box { background: #AA0005 !important; }
hr { border-top: 2px dashed #373737; }
.sandbox a.gris-fonce { color: #e6e6e6; }


/* Entête et menu principal (header) */
.nav { width: 40%; max-width: 27.25em; margin-right: 4%; }
.nav > ul > li { padding: 0 5px; }
.nav-toggle strong { color: #ccc; text-transform: none; }
.nav-toggle:hover strong { color: #fff; }
.nav-toggle:before, .nav-toggle:after, .nav-toggle strong:before, .nav-toggle strong:after { border-top-color: #F8C751; top: 1.5em; }
.nav-toggle:before, .nav-toggle:after { top: 2.5em; }
.nav-toggle:after, .nav-toggle strong:after { border-top-color: #4c4c4c; }
.nav-toggle[aria-expanded=true] strong { margin-top: 0; }
.nav-box { background: #272727; border: 1px solid #121212; }
.nav-submenu a { color: rgba(255,255,255,0.85); }
.nav-submenu a:hover { background: #313131; color: rgba(255,255,255,0.95); }
.nav-submenu a:before { border-top-color: #272727; border-left-color: #272727; }
.nav-shortcuts a { color: rgba(255,255,255,0.85); }
.nav-shortcuts .bt-action { width: 80%; border-color: rgba(255,255,255,0.85); }
/* recherche custom pour l'intranet */
.custom-search { position: relative; display: block; padding: 0 6em 0 0; font-size: 14px; }
.custom-search input, .custom-search button { display: block; height: 2em; line-height: 2em; font-family: inherit; font-size: inherit; }
.custom-search input { width: 100%; margin: 0; padding: 0 0.5em; border: none; box-sizing: border-box; }
.custom-search button { position: absolute; right: 0; top: 0; width: 5em; background: #ccc; }
.custom-search button:hover { background: #fff; }
.ui-autocomplete { z-index: 1000; }


/* Entête mobile (différente du desktop) */
.mobile-header-bg { background-color: #242424; }
.mobile-toggle-search, .mobile-toggle-search.actif { color: #fff; }
#mobile-nav, .mobile-search { background-color: #313131; }
.slicknav_btn { background-color: #313131; } /* Arrière-plan de l'icône du hamburger */
.slicknav_btn:before { background-color: #242424; border-right-color: #313131; }
.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover { background: #313131; }

/* Bas de page (footer) */
.footer-nav { background: #242424; }
.copyright { border-top-color: #212121; }
.copyright:before { background: #242424; }
.copyright:after { border-right-color: #242424; }

/* Page d'accueil */
.home-news { box-shadow: none }
.home-news article { background-color: #242424; color: #ccc } /* Gros blocs de nouvelles de l'accueil */
.home-news article h1 { color: #e6e6e6 }
.news-list article { background-color: #242424 } /* Petits blocs de nouvelles de l'accueil */
.news-list-highlight article { background-color: #242424; }
section.newsletter-box { box-shadow: none }

/* Calendrier d'activités */
.mobile-filter { background-color: #313131 !important; }
.mobile-filter-bar { background-color: #58585a !important; }
.mobile-filter-bar .toggle { background-color: #313131 !important; color: #ccc !important; }
.mobile-filter-bar .bars span { width: 1.8em !important; }
.event-list .bg { background-color: #242424; border-left-color: #404040; border-bottom: 1px solid #313131; }
.event-list .bg strong { color: #ccc; }
.event-list li i { color: rgba(255,255,255,0.1); }
.event-list .info { color: #888; }
.event-list time { color: #999; }
.event-list time:before { background: rgba(0,0,0,.85); }
.generatedcontent .event-list time:after { border-bottom-color: #242424; }
.generatedcontent .side-filters h5:before { border-top-color: #313131; }
.bars .rouge, .filter-select .rouge { color: #951F2C; }
.bars .bg-rouge, .filter-select .bg-rouge { background-color: #951F2C; border-color: #951F2C; }
.bars .orange, .filter-select .orange { color: #D13B3A; }
.bars .bg-orange, .filter-select .bg-orange { background-color: #D13B3A; border-color: #D13B3A; }
.bars .mantis, .filter-select .mantis { color:#FE7F43; }
.bars .bg-mantis, .filter-select .bg-mantis { background-color: #FE7F43; border-color: #FE7F43; }
.bars .turquoise, .filter-select .turquoise { color: #FFB44B; }
.bars .bg-turquoise, .filter-select .bg-turquoise { background-color: #FFB44B; border-color: #FFB44B; }
.filter-suggest { background-color: #FFF0DB !important; color: #FFB44B !important; }

/* Fiche d'activités */
.event-detail { background: #242424; }
.event-date .bloc { background-color: #242424; }
.event-title { background: #242424 !important; margin-bottom: 0px !important; }
.event-location { font-size: 80%; color: rgba(255,255,255,0.5) !important; margin-bottom: 1em !important; }
.event-info { background: #272727; }
.event-info dd:hover a { color: #fff }
.event-info dd:after { border-bottom: 3px solid #242424; }
.event-detail p a { color: #6cc04a; }
.event-detail .bt-action { color: inherit; }

/* Fiche de nouvelles */
.news-category { border-bottom-right-radius: 5px !important; }
.news-category .bg { background-color: #404040 !important; opacity: 1.0; }
.news-category strong { z-order: 1000; }l
.news-category:hover .bg { opacity: 1.0; }

/* Boutons d'action */
.bt-action { border-color: #e6e6e6 }
.sandbox .bt-action { color: #e6e6e6 }
.sandbox .bt-action:hover { background-color: #151515 }
.home-news .bt-action:hover { background-color: #151515 }
.inner-sidebar .bt-action { color: #ccc; border-color: #ccc }
.inner-sidebar .bt-action:hover { background-color: #242424 }

/* Actualités en sidebar */
.side-news .news-list article { background-color: #242424; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.side-news .news-list article h1 { color: #ccc; }
.generatedcontent .side-events h2:before, .generatedcontent .side-title-highlight:before { border-top-color: #313131 !important; }
.side-news .news-list figure { border-width: 0 0 5px }

/* Activités en sidebar */
.side-activites ul li { margin: 0px }
.side-activites li a { background-color: #242424; border-left: 3px dotted #313131; border-bottom: 1px solid #313131; }
.side-activites li i { color: rgba(255,255,255,0.2); }
.side-activites li strong { color: #ccc; }
.side-activites small { color: #888; }
.side-activites time { color: #999; }
.side-activites time:before { background: rgba(0,0,0,.85); }
.generatedcontent .side-activites h5:before { border-top-color: #313131; }
.generatedcontent .side-activites time:after { border-bottom-color: #242424; }

/* Zone À ne pas manquer en sidebar */
.side-events { color: #aaa; }
.side-events strong { color: #ccc; }
.side-events li i { color: rgba(255,255,255,.25); }

/* Listes accordéon en sidebar */
.side-avantages li { background-color: #242424; }
.side-avantages .panel strong { font-size: 1.5em !important; }
.side-avantages li .bg-blanc, .side-avantages li .blanc.bt-action:hover, .side-avantages li .blanc.bt-action[aria-expanded=true] { background-color: #242424; color: #ccc !important }
.side-avantages li a { background-color: #242424; color: #ccc; }
.side-avantages .box:before { border-color: #242424; }

/* Offres d'emploi en sidebar */
.side-emplois-headline { border-bottom: 4px solid #121212; color: rgba(255,255,255,0.75); }
.side-emplois-infos { background: #242424 !important; }
.side-emplois-infos strong { font-family: omnes-semicond, sans-serif; font-style: italic; font-weight: 700 !important }
.side-emplois-infos .muted { font-size: 80%; font-weight: 300; opacity: 1.0 }
.side-emplois li a { background: #242424 !important; color: #ccc; }
.generatedcontent .side-emplois h5:before { border-top-color: #313131; }

/* Boutons Partager et Sauvegarder en sidebar */
#sidebar_partage_aSuggestEdit, #sidebar_partage_pShare .link-button { font-weight: 600; font-size: 100% }
#sidebar-share li { background-color: #313131 }

/* Blocs et séparateurs */
.bloc { background-color: #313131; }
.bloc p, .bloc h1, .bloc h2, .bloc h3, .bloc h4, .bloc li { color: rgba(255,255,255,.9); }
.bloc.outline-only { background-color: #242424; }
.titre-separateur .gap:before, .titre-separateur .gap:after { border-color: #242424 }
.titre-separateur:after { border-top-color: #313131; }
.titre-separateur .bloc.invert { background: #242424; color: #ccc }
.generatedcontent .bloc-tab:after { background: #242424 }
.generatedcontent .bloc-tab .tab:before { border-top-color: #242424 }
.separateur-section:before, .separateur-section:after { box-shadow: none; }

/* Tableaux */
.styled-table { background-color: #242424; }
.styled-table th { background-color: #313131; }
.styled-table td, .styled-table th { border-left-color: #242424; border-right-color: #242424; border-bottom-color: #121212; }
.styled-table tr {  }
.table-expand { background-color: #242424; border-left-color: #242424 !important; border-right-color: #242424 !important; color: #f5f5f5; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.table-expand:hover { background-color: #121212; color: #fff }
.sidebar-custom .styled-table { background-color: #313131; color: rgba(255,255,255,.9); font-size: 95%; }
.sidebar-custom .styled-table a { text-decoration: underline; }
.sidebar-custom .styled-table td, .styled-table th { border-left-color: #313131; border-right-color: #313131; border-bottom-color: rgba(255,255,255,.25); }

/* Matrices de navigation */
.nav-matrix { background-color: #272727; }
.nav-matrix td { border-color: rgba(0,0,0,0.2); border-style: dotted; }
.nav-matrix strong { color: #f5f5f5; }
.nav-matrix i { color: #666; }
.nav-matrix td a, .nav-matrix td>span {  opacity: 0.85; color: #ccc }
.nav-matrix td:hover { background-color: #242424; }
.nav-matrix td:hover i { color: #aaa }
.nav-matrix td:hover a { opacity: 0.96 !important }

/* Menu imbriqués */
.content-nav { color: rgba(255,255,255,.4); }
.content-nav strong { color: rgba(255,255,255,.9); text-transform: none; font-style: italic; }
.content-nav li:hover strong { color: #fff }

/* Thématiques */
.tag-list a { font-size: 100%; font-style: italic; }

/* Contrôles de formulaires: Styles globaux */
.form-item label { background-color: rgba(0,0,0,.4); color: rgba(255,255,255,.85); font-weight: 600; } /* Utilisé dans le bottin, notamment */

/* Contrôles de formulaires: Recherches par tags + règlements */
.heading-label { font-style: normal; } /* Apparence des labels */
#formTag .page-header-content .heading-label:before { border-top-color: inherit; } /* Pointe du triangle à droite du label pour la recherche par tags */
.inner-content #formTag .page-header-content .heading-label:before { border-top-color: #242424; } */ /* Pointe du triangle à droite du label pour la recherche dans les règlements */
.field-tag input { background-color: inherit; } /* Couleur de fond des champs */
.field-tag input:hover { background-color: #fff !important; color: rgba(0,0,0,.75) !important; } /* Couleur de fond des champs au passage du curseur */

/* Styles propres au dark mode */
.noir { color: #121212; }
.bg-noir { background-color: #121212; border-color: #121212; }
.charcoal { color: #242424 }
.bg-charcoal { background-color: #242424; border-color: #242424; }
.gris-fonce { color: #313131 }
.bg-gris-fonce { background-color: #313131; border-color: #313131; }
.blanc { color: #fff !important; }
.bg-blanc { background-color: #fff !important; border-color: #fff !important; }

/* Couleur accent globale du site */
/* Note: peut être surchargée par page via le user control header_css_accent */
.page-header, .page-header-overlay, .side-events h2, .bg-accent, .accent.bt-action:hover, .icheck.styled-radio.hover:before, .icheck.styled-radio.focus:before,
.side-box.bg-accent .tag, .side-box.bg-accent .badge, section.newsletter-box, .event-list .bg.actif strong, .event-list .bg.actif time { background: #39a374; }

.page-header h2 .fa-inverse, .page-header-image span,
.page-header-content .heading-label, .action-list.heading-tag > .bt-action:hover, .action-list.heading-tag .bt-action[aria-expanded=true],
.icheck.hover, .icheck.focus, .main .breadcrumb a:hover, .content-nav a:hover i, .side-events li a:hover i, .side-avantages > li > a:hover, .side-avantages a[aria-expanded=true], .newsletter-box .bt-action:hover,
.accent, .accent a, .sandbox a.accent, .accent.bt-action, .bg-accent .bt-action:hover, .event-list .bg.actif i, .event-list .bg.actif time, .event-list .icheck.hover, .event-list .icheck.checked { color: #39a374; }

.content-nav, .side-events ul, .generatedcontent .page-header-content .heading-label:before,
.bg-accent, .accent.bt-action, .bloc .accent.bt-action, 
.form-item input[type=text]:focus, .form-item input[type=password]:focus, .form-item select:focus, .form-item textarea:focus, 
.icheck.hover, .icheck.focus, .side-box.bg-accent, .table-expand, .event-list .bg.actif:before { border-color: #39a374; }

.side-activites .today .box:before, .side-avantages .box:before { border-left-color: #39a374; }

a { color: #39a374; }

.bg-accent, .accent.bt-action:hover, .accent.bt-action[aria-expanded=true] { color: #fff; }
.bg-accent .bt-action:hover { background: #fff; }

/* version estompée (faded), en bg seulement */
.bg-accent-faded, .side-box.bg-accent-faded { border-color: rgba(31,136,193,0.15); }
.bg-accent-faded { background: rgba(31,136,193,0.15); color: rgba(0,0,0,0.7) !important; }
.side-box.bg-accent-faded .tag, .side-box.bg-accent-faded .badge { background: rgba(31,136,193,0.15); }

/* Couleurs propres au site */
.rouge-hlv, .rouge-hlv a, .sandbox a.rouge-hlv, .rouge-hlv.bt-action, .bg-rouge-hlv .bt-action:hover { color: #d91e3e; }
.bg-rouge-hlv, .rouge-hlv.bt-action, .bloc .rouge-hlv.bt-action, .side-box.bg-rouge-hlv { border-color: #d91e3e; }
.bg-rouge-hlv, .rouge-hlv.bt-action:hover, .rouge-hlv.bt-action[aria-expanded=true] { background: #d91e3e; color: #fff; }
.side-box.bg-rouge-hlv .tag, .side-box.bg-rouge-hlv .badge { background: #d91e3e; }
.bg-rouge-hlv .bt-action:hover { background: #fff !important; }

.bleu-hlv, .bleu-hlv a, .sandbox a.bleu-hlv, .bleu-hlv.bt-action, .bg-bleu-hlv .bt-action:hover { color: #272a68; }
.bg-bleu-hlv, .bleu-hlv.bt-action, .bloc .bleu-hlv.bt-action, .side-box.bg-bleu-hlv { border-color: #272a68; }
.bg-bleu-hlv, .bleu-hlv.bt-action:hover, .bleu-hlv.bt-action[aria-expanded=true] { background: #272a68; color: #fff; }
.side-box.bg-bleu-hlv .tag, .side-box.bg-bleu-hlv .badge { background: #272a68; }
.bg-bleu-hlv .bt-action:hover { background: #fff !important; }

.orange-hlv, .orange-hlv a, .sandbox a.orange-hlv, .orange-hlv.bt-action, .bg-orange-hlv .bt-action:hover { color: #f89c27; }
.bg-orange-hlv, .orange-hlv.bt-action, .bloc .orange-hlv.bt-action, .side-box.bg-orange-hlv { border-color: #f89c27; }
.bg-orange-hlv, .orange-hlv.bt-action:hover, .orange-hlv.bt-action[aria-expanded=true] { background: #f89c27; color: #fff; }
.side-box.bg-orange-hlv .tag, .side-box.bg-orange-hlv .badge { background: #f89c27; }
.bg-orange-hlv .bt-action:hover { background: #fff !important; }

.violet-hlv, .violet-hlv a, .sandbox a.violet-hlv, .violet-hlv.bt-action, .bg-violet-hlv .bt-action:hover { color: #95358f; }
.bg-violet-hlv, .violet-hlv.bt-action, .bloc .violet-hlv.bt-action, .side-box.bg-violet-hlv { border-color: #95358f; }
.bg-violet-hlv, .violet-hlv.bt-action:hover, .violet-hlv.bt-action[aria-expanded=true] { background: #95358f; color: #fff; }
.side-box.bg-violet-hlv .tag, .side-box.bg-violet-hlv .badge { background: #95358f; }
.bg-violet-hlv .bt-action:hover { background: #fff !important; }

.turquoise-hlv, .turquoise-hlv a, .sandbox a.turquoise-hlv, .turquoise-hlv.bt-action, .bg-turquoise-hlv .bt-action:hover { color: #0ea6b5; }
.bg-turquoise-hlv, .turquoise-hlv.bt-action, .bloc .turquoise-hlv.bt-action, .side-box.bg-turquoise-hlv { border-color: #0ea6b5; }
.bg-turquoise-hlv, .turquoise-hlv.bt-action:hover, .turquoise-hlv.bt-action[aria-expanded=true] { background: #0ea6b5; color: #fff; }
.side-box.bg-turquoise-hlv .tag, .side-box.bg-turquoise-hlv .badge { background: #0ea6b5; }
.bg-turquoise-hlv .bt-action:hover { background: #fff !important; }

.vert-av, .vert-av a, .sandbox a.vert-av, .vert-av.bt-action, .bg-vert-av .bt-action:hover { color: #00b475; }
.bg-vert-av, .vert-av.bt-action, .bloc .vert-av.bt-action, .side-box.bg-vert-av { border-color: #00b475; }
.bg-vert-av, .vert-av.bt-action:hover, .vert-av.bt-action[aria-expanded=true] { background: #00b475; color: #fff; }
.side-box.bg-vert-av .tag, .side-box.bg-vert-av .badge { background: #00b475; }
.bg-vert-av .bt-action:hover { background: #fff !important; }

.violet-av, .violet-av a, .sandbox a.violet-av, .violet-av.bt-action, .bg-violet-av .bt-action:hover { color: #834683; }
.bg-violet-av, .violet-av.bt-action, .bloc .violet-av.bt-action, .side-box.bg-violet-av { border-color: #834683; }
.bg-violet-av, .violet-av.bt-action:hover, .violet-av.bt-action[aria-expanded=true] { background: #834683; color: #fff; }
.side-box.bg-violet-av .tag, .side-box.bg-violet-av .badge { background: #834683; }
.bg-violet-av .bt-action:hover { background: #fff !important; }

.bleu-av, .bleu-av a, .sandbox a.bleu-av, .bleu-av.bt-action, .bg-bleu-av .bt-action:hover { color: #3e8ac4; }
.bg-bleu-av, .bleu-av.bt-action, .bloc .bleu-av.bt-action, .side-box.bg-bleu-av { border-color: #3e8ac4; }
.bg-bleu-av, .bleu-av.bt-action:hover, .bleu-av.bt-action[aria-expanded=true] { background: #3e8ac4; color: #fff; }
.side-box.bg-bleu-av .tag, .side-box.bg-bleu-av .badge { background: #3e8ac4; }
.bg-bleu-av .bt-action:hover { background: #fff !important; }

.rouge-av, .rouge-av a, .sandbox a.rouge-av, .rouge-av.bt-action, .bg-rouge-av .bt-action:hover { color: #de4d55; }
.bg-rouge-av, .rouge-av.bt-action, .bloc .rouge-av.bt-action, .side-box.bg-rouge-av { border-color: #de4d55; }
.bg-rouge-av, .rouge-av.bt-action:hover, .rouge-av.bt-action[aria-expanded=true] { background: #de4d55; color: #fff; }
.side-box.bg-rouge-av .tag, .side-box.bg-rouge-av .badge { background: #de4d55; }
.bg-rouge-av .bt-action:hover { background: #fff !important; }

.vert-md, .vert-md a, .sandbox a.vert-md, .vert-md.bt-action, .bg-vert-md .bt-action:hover { color: #39a374; }
.bg-vert-md, .vert-md.bt-action, .bloc .vert-md.bt-action, .side-box.bg-vert-md { border-color: #39a374; }
.bg-vert-md, .vert-md.bt-action:hover, .vert-md.bt-action[aria-expanded=true] { background: #39a374; color: #fff; }
.side-box.bg-vert-md .tag, .side-box.bg-vert-md .badge { background: #39a374; }
.bg-vert-md .bt-action:hover { background: #fff !important; }

.orange-md, .orange-md a, .sandbox a.orange-md, .orange-md.bt-action, .bg-orange-md .bt-action:hover { color: #ef4523; }
.bg-orange-md, .orange-md.bt-action, .bloc .orange-md.bt-action, .side-box.bg-orange-md { border-color: #ef4523; }
.bg-orange-md, .orange-md.bt-action:hover, .orange-md.bt-action[aria-expanded=true] { background: #ef4523; color: #fff; }
.side-box.bg-orange-md .tag, .side-box.bg-orange-md .badge { background: #ef4523; }
.bg-orange-md .bt-action:hover { background: #fff !important; }

.bleu-md, .bleu-md a, .sandbox a.bleu-md, .bleu-md.bt-action, .bg-bleu-md .bt-action:hover { color: #416eb5; }
.bg-bleu-md, .bleu-md.bt-action, .bloc .bleu-md.bt-action, .side-box.bg-bleu-md { border-color: #416eb5; }
.bg-bleu-md, .bleu-md.bt-action:hover, .bleu-md.bt-action[aria-expanded=true] { background: #416eb5; color: #fff; }
.side-box.bg-bleu-md .tag, .side-box.bg-bleu-md .badge { background: #416eb5; }
.bg-bleu-md .bt-action:hover { background: #fff !important; }

/* media queries */
@media screen and (min-width: 1px) and (max-width: 60em) { /* 960/16 */
	.nav { width: 52.25%; max-width: 28em; margin-right: 77px; }
	.nav > ul > li { padding: 0 0 0 5px; }
}